l i n u x - u s e r s - g r o u p - o f - d a v i s
L U G O D
 
Next Meeting:
November 4: Social gathering
Next Installfest:
TBD
Latest News:
Oct. 24: LUGOD election season has begun!
Page last updated:
2001 Dec 30 17:05

The following is an archive of a post made to our 'vox-tech mailing list' by one of its subscribers.

Report this post as spam:

(Enter your email address)
Re: [vox-tech] Help! with GIMP
[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [vox-tech] Help! with GIMP



cam -- one last thing.  you can install sid packages in woody.  you don't
actually have to upgrade your distro to sid to use some of sid's packages.

i needed the latest SDL for something i was compiling, and was able to d/l
bleeding edge SDL packages from sid and install it on my woody machine.

you may need to update a few other packages, but the debian site clearly
outlines exactly what dependencies each package has.  of course, dpkg will
also tell you, but it's easier to just point your browser to debian's site
and d/l everything you'll need in one fell swoop.

pete





begin: Cam Ellison <camellison@dccnet.com> quote
> Peter Jay Salzman wrote:
> > 
> > bleah.  libranet is a mess.   nobody should mess with (near) perfection.  :)
> > 
> > cam, you can grab the sid and woody packages from the debian website.  here's
> > the updated woody package:
> > 
> > ii  gimp1.1        1.1.17-3       Developers' release of the GNU Image Manipul
> > ii  gimp1.1-nonfre 1.1.17-3       GIF and TIFF support for the GNU Image Manip
> > ii  gimp1.1-perl   1.1.17-3       Perl support and plugins for The GIMP
> > 
> 
> gimp1.1 is part of potato, and that is what I had (emphasis -- I blew it
> away and went after the source code.  However, I need Gtk-Perl, which
> won't install because it can't find ldb.)
> 
> > going to debian's website, it appears that they have 1.2:
> > 
> 
> There have bene problems with sid recently -- I need my system to work
> without problems, or I hear about it from the rest of the family, not to
> mention it interfering with my work.
> 
> However, gimp1.2 is in woody, I see.
> 
> Having blown gimp1.1 away, I think I will try re-installing to see what
> happens.  If that doesn't work, I shall re-point my apt.sources to woody
> and go after 1.2.
> 
> Expect to hear from me
> 
> And thanks for the input/advice.
> 
> Cheers
> 
> Cam
> 
> -- 
> Cam Ellison Ph.D. R.Psych.
> >From Roberts Creek on B.C.'s incomparable Sunshine Coast
> camellison@dccnet.com
> cam@fleuryassociates.com

-- 
"The following addresses had permanent fatal errors..."      p@dirac.org
                               -- Mailer Daemon              www.dirac.org/p


LinkedIn
LUGOD Group on LinkedIn
Sign up for LUGOD event announcements
Your email address:
facebook
LUGOD Group on Facebook
'Like' LUGOD on Facebook:

Hosting provided by:
Sunset Systems
Sunset Systems offers preconfigured Linux systems, remote system administration and custom software development.

LUGOD: Linux Users' Group of Davis
PO Box 2082, Davis, CA 95617
Contact Us

LUGOD is a 501(c)7 non-profit organization
based in Davis, California
and serving the Sacramento area.
"Linux" is a trademark of Linus Torvalds.

Sponsored in part by:
Sunset Systems
Who graciously hosts our website & mailing lists!